<component name="libraryTable">
  <library name="Gradle: com.android.support:slidingpanelayout-28.0.0-rc02">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/slidingpanelayout-28.0.0-rc02.aar/48d797c30d62294e2d6b6b658321c144/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/slidingpanelayout-28.0.0-rc02.aar/48d797c30d62294e2d6b6b658321c144/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>